## public Election::countCandidates

### Description    

```php
public Election->countCandidates ( ): int
```

Count the number of registered candidates
    

### Return value:   

*(```int```)* Number of registered candidates for this election.


---------------------------------------

### Related method(s)      

* [Election::getCandidatesList](../Election%20Class/public%20Election--getCandidatesList.md)    
